1. markmcrobie

    OP markmcrobie GBAtemp Advanced Fan
    Member

    Joined:
    May 24, 2008
    Messages:
    623
    I have GX Rev921, but tonight I went into settings and tried to select CIOS222, and got a message saying GX only works with Hermes v4.

    I thought GX worked with v5 now?

    I have v5 installed.
     
  2. Doctair

    Doctair Advanced Member
    Newcomer

    Joined:
    Jan 24, 2010
    Messages:
    89
    Country:
    Canada
    It says it does on the official USB Loader GX website and the google code site:

    Log for r914:
    * Added Hermes rev5 support! ( issue 1438 )
    * Updated to Hermes usb storage code


    so it should work, but I'm still on V4 so I can't confirm...
     
  3. xzxero

    xzxero ♥bong milk does good for the brain♥
    Member

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Country:
    United States
    it doesnt work for me either.

    stick with r4
     
  4. reymomo99

    reymomo99 Newbie
    Newcomer

    Joined:
    Jul 28, 2008
    Messages:
    4
    Country:
    It Didn't work for me also. But cIOSx v19 did work with USB Loader GX.
     
  5. awsome8

    awsome8 GBAtemp Regular
    Member

    Joined:
    Mar 15, 2009
    Messages:
    191
    Country:
    i read somewhere that rev5 will work with WBFS partition but not with FAT partition. that message is there just incase you have it formatted to FAT. But stick to rev 4 because rev5 works well with hermes uloader but not so well with other usb loaders, therefore making rev4 more stable
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Loader, hermes,